<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="This is your personal Identity Key:"
        android:gravity="center"/>

    <include android:id="@+id/fingerprint" layout="@layout/view_openpgp_4_fingerprint" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="This fingerprint is intended to be shared with your contacts."
        android:gravity="center"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="end">

        <Button
            android:id="@+id/btn_backup_ikey"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Upload Backup" />

        <Button
            android:id="@+id/btn_done"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Done" />

    </LinearLayout>

</LinearLayout>